Source

pyobjc / pyobjc-framework-Message / setup.py

Diff from to

File pyobjc-framework-Message/setup.py

 from pyobjc_setup import setup
 setup(
     name='pyobjc-framework-Message',
-    version="2.5.2b1",
+    version="2.6b1",
     description = "Wrappers for the framework Message on Mac OS X",
     packages = [ "Message" ],
     setup_requires = [
-        'pyobjc-core>=2.5.2b1',
+        'pyobjc-core>=2.6b1',
     ],
     install_requires = [
-        'pyobjc-core>=2.5.2b1',
-        'pyobjc-framework-Cocoa>=2.5.2b1',
+        'pyobjc-core>=2.6b1',
+        'pyobjc-framework-Cocoa>=2.6b1',
     ],
 )